Hlavní navigace

OpenSSH 5.8 řeší problém s podpisováním certifikátů

Sdílet

Kamil Pošvic 10. 2. 2011

Velice krátce po vydání OpenSSH 5.7 vychází nová verze 5.8. Většinou to bývá známkou objevení nějaké závažné chyby. Ani zde to není výjimkou. Objevili zranitelnost v dědičném podpisování certifikátu (což byla jedna z novinek verze 5.6). Tato verze opravuje tuto chybu a pár drobností.

Vývojáři jsou si vědomi, že není nutné z tohoto důvodu přecházet na verzi 5.8 a proto zveřejnili i patch, který problém vyřeší a vy v klidu můžete zůstat u verze 5.6/5.7.

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.
  • 10. 2. 2011 15:33

    akillah.trillah (neregistrovaný) 94.199.40.---

    takze vyvojari jsou si vedomi toho ze nebyl jediny duvod zvedat cislo verze (slo pouze o blby bugfix, ktery nota bene backportovali pro 5.6, a presto stejne zvysili minor cislo verze ...)

    jak moc velky hovado musi na tohle clovek byt ? Dyt to je horsi nez Wokna, tam aspon zvyseni verze vetsinou znamena nove ikonky, vetsi naroky a vic bugu ;-)

  • 10. 2. 2011 16:00

    cavo (neregistrovaný) ---.ynet.sk

    podobne sa ponahlaju aj inde, napr. browsery: chrome zrejme zachvilu v major verzii predbehne operu. firefox tiez zatlacil na plyn a tento rok vyjde 4, 5, 6 a 7 ( https://wiki.mozilla.org/Firefox/Roadmap )

  • 10. 2. 2011 19:57

    RDa (neregistrovaný) ---.liwest.at

    To je jeste dobry, myslim ze neni daleko doba kdy bude v kazdem aplikacnim okne datum vyroby a datum doporucene spotreby, a pokud ji prekrocite, aplikace zhnije :) Ono se to deje i dnes, jen bez toho datumovani... zrovna jsem resil problem u Skype - aplikace provedla neplatnou operaci. Stacilo nainstalovat novou verzi a jelo to dal.. divny.